<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-09-15</updated>
	<feature name="DimmingFrames">
		<mode name="FEATURE_CONTRAST">
			<param name="MODE_VIDEO">60</param>
			<param name="MODE_VIDEO_DISABLE">60</param>
			<param name="MODE_IMAGE">60</param>
			<param name="MODE_IMAGE_DISABLE">60</param>
			<param name="MODE_LRE">60</param>
			<param name="MODE_LRE_DISABLE">60</param>
			<param name="MODE_SRE">90</param>
			<param name="MODE_SRE_DISABLE">90</param>
			<param name="MODE_HDR10">60</param>
			<param name="MODE_HDR10_DISABLE">10</param>
		</mode>
		<mode name="FEATURE_BLC">
			<param name="MODE_VIDEO">60</param>
			<param name="MODE_VIDEO_DISABLE">60</param>
		</mode>
		<mode name="FEATURE_GMP">
			<param name="MODE_HDR10">10</param>
			<param name="MODE_HDR10_DISABLE">0</param>
			<param name="MODE_UI">10</param>
			<param name="MODE_VIDEO">10</param>
			<param name="MODE_IMAGE">15</param>
			<param name="MODE_IMAPP">10</param>
			<param name="MODE_BROWSER">10</param>
			<param name="MODE_NEWS_CLIENT">10</param>
			<param name="MODE_SHOP">10</param>
			<param name="MODE_CAMERA">10</param>
			<param name="MODE_DEFAULT">10</param>
		</mode>
		<mode name="FEATURE_GAMMA">
			<param name="MODE_HDR10">10</param>
			<param name="MODE_UI">20</param>
			<param name="MODE_VIDEO">10</param>
			<param name="MODE_IMAGE">20</param>
		</mode>
		<mode name="FEATURE_IGAMMA">
			<param name="MODE_HDR10">24</param>
			<param name="MODE_UI">20</param>
			<param name="MODE_VIDEO">10</param>
			<param name="MODE_IMAGE">20</param>
		</mode>
		<mode name="FEATURE_XCC">
			<param name="MODE_AMBIENT_LUX_CHANGE">200</param>
			<param name="MODE_UI">0</param>
			<param name="MODE_EYE_PROTECT_ENABLE">50</param>
			<param name="MODE_DISABLE">50</param>
			<param name="MODE_EBOOK">20</param>
		</mode>
	</feature>
	<feature name="ComponentMapping">
		<mode name="COMPONENT_SHARP">
		</mode>
		<mode name="COMPONENT_CONTRAST">
			<param name="UI">FEATURE_CONTRAST</param>
			<param name="VIDEO">COMPONENT_SW_CONTRAST</param>
			<param name="VIDEO">COMPONENT_SW_ACM</param>
		</mode>
		<mode name="COMPONENT_BLC">
			<param name="DEFAULT">FEATURE_BLC</param>
		</mode>
		<mode name="COMPONENT_GMP">
		</mode>
		<mode name="COMPONENT_XCC">
		</mode>
		<mode name="COMPONENT_HUE">
		</mode>
		<mode name="COMPONENT_SAT">
		</mode>
		<mode name="COMPONENT_GAMMA">
		</mode>
		<mode name="COMPONENT_IGAMMA">
		</mode>
	</feature>
	<feature name="Arbiter">
		<mode name="ComponentPriority">
			<param name="COMPONENT_CONTRAST">DE_FEATURE_SRE, DE_FEATURE_LRE, DE_FEATURE_HDR10, DE_FEATURE_CONTRAST</param>
			<param name="COMPONENT_GMP">DE_FEATURE_HDR10, DE_FEATURE_GMP</param>
			<param name="COMPONENT_GAMMA">DE_FEATURE_HDR10</param>
			<param name="COMPONENT_IGAMMA">DE_FEATURE_HDR10</param>
			<param name="COMPONENT_XCC">DE_FEATURE_EYE_PROTECT,DE_FEATURE_READING_GLOBAL, DE_FEATURE_READING, DE_FEATURE_3D_COLOR_TEMPERATURE, DE_FEATURE_XNIT, DE_FEATURE_RGLED</param>
		</mode>
		<mode name="ComponentInnerFilter">
			<param name="DE_SCENE_ACTION_AMBIENT_CHANGE">FEATURE_CONTRAST, FEATURE_BLC</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
			<param name="Interval">2</param>
			<param name="SkipRefresh">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>
